.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-75284bea-6ae5-a8b0-1bc5-8294183258d4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4da56217-8cd7-89ad-83fe-5beb35f8b84d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7cb7bfc1-16df-ed1a-ddff-89a706676bb4 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 15px !important;
}
.lfr-layout-structure-item-d1d2e8ab-8bd5-d5cf-9dc3-dc5ff4d54084 {
border-radius: var(--border-radius-lg) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-6680e6bd-05c1-7119-ffc8-eb7fe695d194 {
border-radius: 20px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-ac6b7fbc-cf22-6883-8341-60bc6b667a51 {
margin-bottom: var(--spacer-9,9rem) !important;
}
#wrapper .accordion .accordion-item {
    border-radius: var(--bs-accordion-border-radius);
    overflow: hidden;
    margin-bottom: 10px;
border-top: 1px solid !important;
    border: 1px solid;
}.lfr-layout-structure-item-043a7f81-6615-6b01-829c-b0272180f534 {
margin-bottom: var(--spacer-3,1rem) !important;
}
#wrapper .desktop-nav .main-nav-ul {
    justify-content: center !important;
    align-items: center;
}.lfr-layout-structure-item-ac5c15e1-bd38-c24e-98ec-49e9b8b90751 {
margin-bottom: var(--spacer-10,10rem) !important;
}
#wrapper .hr-box hr {
margin: 1.5rem 0;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-6680e6bd-05c1-7119-ffc8-eb7fe695d194 {
margin-bottom: 20px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-7cb7bfc1-16df-ed1a-ddff-89a706676bb4 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-6680e6bd-05c1-7119-ffc8-eb7fe695d194 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-043a7f81-6615-6b01-829c-b0272180f534 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-04b89fe9-6ac3-a7a5-6ba9-5e6459b45d33 {
margin-bottom: 40px !important;
}
}